Replaces the payee’s PII stored in Basis Theory. Provide either individual or business details matching the payee’s type.
individual
business
cURL
curl --request PUT \ --url https://api.antonpayments.com/v1/payees/{id}/pii \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "data": { "id": "pye_abc123", "merchant_id": "<string>", "type": "individual", "status": "active", "display_name": "<string>", "country": "<string>", "external_ref": "<string>", "metadata": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Merchant API key: ak_live_* (production) or ak_test_* (sandbox).
ak_live_*
ak_test_*
Resource identifier.
Provide either individual or business details matching the payee's type.
Show child attributes
PII updated.